Bug 1852722 - openshift-installer can't find on RHV dedicated network
Summary: openshift-installer can't find on RHV dedicated network
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Installer
Version: 4.4
Hardware: All
OS: All
medium
medium
Target Milestone: ---
: 4.5.z
Assignee: Roberto Ciatti
QA Contact: Jan Zmeskal
URL:
Whiteboard:
Depends On: 1838559
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-07-01 07:14 UTC by Roberto Ciatti
Modified: 2020-08-17 20:05 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Cause: An ovirt-engine-sdk-go api error was compromising the parsing of the ovirt networks Consequence: the openshift-install was not showing all the available networks Fix: Fixed the code that parses networks XML fragment Result: all the available networks in the ovirt datacenter are shown in the openshift-install
Clone Of: 1838559
Environment:
Last Closed: 2020-08-17 20:05:20 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift installer pull 3826 0 None closed Bug 1852722: Bump go-ovirt 2021-01-18 17:05:13 UTC
Red Hat Product Errata RHBA-2020:3330 0 None None None 2020-08-17 20:05:42 UTC

Comment 6 Jan Zmeskal 2020-08-10 07:31:20 UTC
Verification steps: https://bugzilla.redhat.com/show_bug.cgi?id=1838559#c17
Verified with: 4.5.0-0.nightly-2020-08-08-162221

Comment 8 errata-xmlrpc 2020-08-17 20:05:20 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.5.6 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:3330


Note You need to log in before you can comment on or make changes to this bug.